Bug 59253 - xsnow doesn't work
Summary: xsnow doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-03 23:51 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-04 17:12:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-02-03 23:51:35 UTC
Description of Problem:
xsnow doesn't snow.

Version-Release number of selected component (if applicable):
xsnow-1.42-2

How Reproducible:
100%

Steps to Reproduce:
1. Start xsnow

Actual Results:
No snow.

Expected Results:
Snow.

Additional Information:

Comment 1 Ngo Than 2002-02-04 17:12:12 UTC
It's a bug in kdebase. if you enable "Support Programs in Desktop Window" under
control center -> Look & Feel -> Desktop, it should work.

i will enable this option as default in the next kdebase


Comment 2 Ngo Than 2002-03-17 15:30:49 UTC
It's fixed in kdebase-3.0.0-0.cvs20020314.1


Note You need to log in before you can comment on or make changes to this bug.